<div class="card" style="background-color: antiquewhite;">
    <div class="row text-center" style="padding-right: 10%;">
        <div class="col " style="padding-left: 12%; padding-top: 2%;">
            <h3>Ficha clínica</h3>
        </div>
    </div>
    <div style="padding: 2%;">
        <div class="card" style="padding: 3%;">
            <div>
                <div class="row">
                    <div class="col">
                        <div class="card">
                            <div class="card-body">
                                <label><b>Nombre:</b> {{paciente.usuario.nombre}}</label>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card">
                            <div class="card-body">
                                <label><b>Apellido:</b></label> {{paciente.usuario.apellido}}
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <div class="card">
                            <div class="card-body">
                                <label><b>N° Documento de identificación:</b></label> {{paciente.usuario.rut}}
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card">
                            <div class="card-body">
                                <label><b>Fecha nacimiento:</b></label> {{paciente.fecha_de_nacimiento | date: 'dd-MM-yyyy'}}
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <div class="card">
                            <div class="card-body">
                                <label><b>Edad:</b></label> {{edad}}
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card">
                            <div class="card-body">
                                <label><b>sexo:</b></label> {{paciente.usuario.genero}}
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <div class="card">
                            <div class="card-body">
                                <label><b>Correo electronico:</b></label> {{paciente.usuario.correo}}
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card">
                            <div class="card-body">
                                <label><b>Telefono de contacto:</b></label> {{paciente.usuario.telefono}}
                            </div>
                        </div>
                    </div>
                </div>
                <div class="mb-3">
                    <br>
                    <label for="validationTextarea"  class="form-label">Motivo consulta</label>
                    <textarea class="form-control "  #motivo_consulta id="validationTextarea" placeholder="Required example textarea"
                        required>{{motivoConsulta}}</textarea>
                </div>
                <br>
                <div class="row">
                    <div class="col-9"></div>
                    <div class="col-1">
                        <button type="submit" class="btn btn-outline-danger" (click)="atras()">Cancelar</button>
                    </div>
                    <div class="col-2">
                        <button type="submit" class="btn btn-outline-success"(click)="guardar(motivo_consulta.value)">Guardar</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
